@charset "utf-8";
/* CSS Document */

.wrapper {
    background-color: #f6eee4;
}


.infinity {
     margin-left: 0; 
     margin-right: 0;
     padding-left: 0; 
     padding-right: 0; 
    overflow: hidden;
}

/* 960px以上に適用されるCSS（パソコン用） */
@media screen and (min-width: 960px) {
	
    
    .hbr-menu-pc{
        display: inline-block;        
    }
    
    .hbr-menu-sp{
        display: none;        
    }
    
}

/* 959px以下に適用されるCSS（スマートフォン用） */
@media screen and (max-width: 768px) {
    
    .hbr-menu-pc{
        display: none;        
    }
    
    .hbr-menu-sp{
        display: inline-block;
        padding-top: 5rem;
    }
    
    .hbr-menu-sp img{
        width: 100%;
    }

}